Subject: Re: spoken Lojban

From: "A.W.T." <[email-masked]>
Date: Sun, 18 Mar 2001 21:50:39 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la aulun cusku di'e
> 
> >I took your sentences and recorded them with my pronunciation (see
> >above address).
> 
> I couldn't listen to it, what can I use to read that file format?

Visit my audio sample page http://www.fa-kuan.muc.de/AUSAMP.RXML, go to RealAudio site (you'll find the link at the bottom) and 
download RealAudio player from there. Files in this format are about 20 percent the wav-file size.

> >As for your recording, it sounds pretty good, just your "h"-sound
> >comes like "x" (which is typical for speakers of Romance
> >natlangs - except Romanian - who anyway are having difficulties with
> >aspirated "h").
> 
> Do you hear a difference between my {'} and my {x}?

Yes, I heard e.g. {duxu} instead of {du'u} :-) Pretty Latin American.
(As soon as you're able to perform RealAudio, I'll give you examples.)

> >Further, could it be that you tend to give
> >stress to the last syllable (nenRI le plise)?
> 
> No! Lojban stress is usually the same as Spanish. I listened
> to myself again and I hear {NENri}. Why could it be that we hear
> it so differently?

I listened to it over and over again always hearing {nenRI}, wouldn't there have been a Norwegian ear, I had hardly got the sense of 
this last part :( Don't know why. Maybe because we are not at all accustomed *listening* to Lojban.
Yet, your Spanish accent sounds pretty good, would be interested hearing American accent too!

co'omi'e .aulun.